;Файл конфигурации Doom'а 2D

gamma=1
sound_volume=128
music_volume=128
sound_card=0
sound_rate=44000
sound_port=544
sound_dma=1
sound_irq=5
pl1_left=203
pl1_right=205
pl1_up=200
pl1_down=208
pl1_jump=78
pl1_fire=82
pl1_next=81
pl1_prev=80
pl1_use=79
pl2_left=30
pl2_right=32
pl2_up=17
pl2_down=31
pl2_jump=36
pl2_fire=35
pl2_next=16
pl2_prev=18
pl2_use=57
